RaspFR :: Forum

Forum de la communauté francophone de Raspberry PI.

Vous n'êtes pas identifié(e).

Annonce

Canal irc: #raspfr sur zeolia.net

#1 10-07-2015 09:12:16

gambit
Membre
Lieu : Lyon
Inscription : 20-02-2014
Messages : 228

flashshock CVE-2015-5119

Si vous êtes arrivé à installer flash sur vos navigateurs midori ou autres, il est temps de le désactiver  big_smile
Un exploit du plugin a été révélé par adobe. Il permettrait d’exécuter du code arbitraire sur votre framboise. Cet exploit affecte toutes les plateformes : window, linux, mac. Et donc vos framboises... Il est temps de désactiver ce plugin!

Il est classé critical. C'est à dire un peu au même niveau que shellshock.

Des correctifs https://helpx.adobe.com/security/produc … 15-16.html
Des infos http://blog.trendmicro.com/trendlabs-se … team-leak/

Moi je vous le dit : c'est la guerre sur le net  big_smile


cool

Hors ligne

Pied de page des forums